subtle - Feature #77

Raise and lower floating clients.
05/05/2009 04:45 PM - lala lala

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Feature

Target version:

Start date:
Due date:

% Done:

Estimated time:

05/05/2009

100%
0.00 hour

Description

A feature to raise and lower floating clients.

History

#1 - 05/06/2009 11:51 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

- % Done changed from 0 to 100

Added with #1070.

#2 - 05/07/2009 09:40 PM - Christoph Kappel
- Status changed from Feedback to Fixed
